<?xml version="1.0" encoding="utf-8"?>
<!-- File created by the Android Action Bar Style Generator

     Copyright (C) 2011 The Android Open Source Project
     Copyright (C) 2012 readyState Software Ltd

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at
  
          http://www.apache.org/licenses/LICENSE-2.0
  
     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->

<resources>

    <style name="Theme.Tab" parent="@style/Theme.AppCompat.Light">
        <item name="actionBarItemBackground">@drawable/selectable_background_tab</item>
        <item name="popupMenuStyle">@style/PopupMenu.Tab</item>
        <item name="dropDownListViewStyle">@style/DropDownListView.Tab</item>
        <item name="actionBarTabStyle">@style/ActionBarTabStyle.Tab</item>
        <item name="actionDropDownStyle">@style/DropDownNav.Tab</item>
        <item name="actionBarStyle">@style/ActionBar.Solid.Tab</item>
        <item name="actionModeBackground">@drawable/cab_background_top_tab</item>
        <item name="actionModeSplitBackground">@drawable/cab_background_bottom_tab</item>
        <item name="actionModeCloseButtonStyle">@style/ActionButton.CloseMode.Tab</item>

        <item name="android:actionBarItemBackground">@drawable/selectable_background_tab</item>
        <item name="android:popupMenuStyle">@style/PopupMenu.Tab</item>
        <item name="android:dropDownListViewStyle">@style/DropDownListView.Tab</item>
        <item name="android:actionBarTabStyle">@style/ActionBarTabStyle.Tab</item>
        <item name="android:actionDropDownStyle">@style/DropDownNav.Tab</item>
        <item name="android:actionBarStyle">@style/ActionBar.Solid.Tab</item>
        <item name="android:actionModeBackground">@drawable/cab_background_top_tab</item>
        <item name="android:actionModeSplitBackground">@drawable/cab_background_bottom_tab</item>
        <item name="android:actionModeCloseButtonStyle">@style/ActionButton.CloseMode.Tab</item>
    </style>

    <style name="ActionBar.Solid.Tab" parent="@style/Widget.AppCompat.Light.ActionBar.Solid">
        <item name="background">@drawable/ab_solid_tab</item>
        <item name="backgroundStacked">@drawable/ab_stacked_solid_tab</item>
        <item name="backgroundSplit">@drawable/ab_bottom_solid_tab</item>
        <item name="progressBarStyle">@style/ProgressBar.Tab</item>
        
        <item name="android:background">@drawable/ab_solid_tab</item>
        <item name="android:backgroundStacked">@drawable/ab_stacked_solid_tab</item>
        <item name="android:backgroundSplit">@drawable/ab_bottom_solid_tab</item>
        <item name="android:progressBarStyle">@style/ProgressBar.Tab</item>
    </style>

    <style name="ActionBar.Transparent.Tab" parent="@style/Widget.AppCompat.Light.ActionBar">
        <item name="background">@drawable/ab_transparent_tab</item>
        <item name="progressBarStyle">@style/ProgressBar.Tab</item>
        <item name="android:background">@drawable/ab_transparent_tab</item>
        <item name="android:progressBarStyle">@style/ProgressBar.Tab</item>
    </style>
	
    <style name="PopupMenu.Tab" parent="@style/Widget.AppCompat.Light.PopupMenu">	
        <item name="android:popupBackground">@drawable/menu_dropdown_panel_tab</item>	
    </style>
	
    <style name="DropDownListView.Tab" parent="@style/Widget.AppCompat.Light.ListView.DropDown">
        <item name="android:listSelector">@drawable/selectable_background_tab</item>
    </style>

    <style name="ActionBarTabStyle.Tab" parent="@style/Widget.AppCompat.Light.ActionBar.TabView">
        <item name="android:background">@drawable/tab_indicator_ab_tab</item>
    </style>
	
    <style name="DropDownNav.Tab" parent="@style/Widget.AppCompat.Light.Spinner.DropDown.ActionBar">
        <item name="android:background">@drawable/spinner_background_ab_tab</item>
        <item name="android:popupBackground">@drawable/menu_dropdown_panel_tab</item>
        <item name="android:dropDownSelector">@drawable/selectable_background_tab</item>
    </style>
    
    <style name="ProgressBar.Tab" parent="@style/Widget.AppCompat.ProgressBar.Horizontal">
        <item name="android:progressDrawable">@drawable/progress_horizontal_tab</item>
    </style>
    
    <style name="ActionButton.CloseMode.Tab" parent="@style/Widget.AppCompat.Light.ActionButton.CloseMode">
        <item name="android:background">@drawable/btn_cab_done_tab</item>
    </style>
    
    <!-- this style is only referenced in a Light.DarkActionBar based theme -->
    <style name="Theme.Tab.Widget" parent="@style/Theme.AppCompat">
        <item name="popupMenuStyle">@style/PopupMenu.Tab</item>
        <item name="dropDownListViewStyle">@style/DropDownListView.Tab</item>
        
        <item name="android:popupMenuStyle">@style/PopupMenu.Tab</item>
        <item name="android:dropDownListViewStyle">@style/DropDownListView.Tab</item>
    </style>

</resources>